<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Custom Software Development | aabhi.com </title>
  <meta name="descriptison" content="Aabhi's is a leading One-Stop Information Technology Company for Business IT Solutions & Services. We offer IT Software consulting and business outsourcing services. We Make IT Possible !" >
  <meta name="keywords" content="Best Web Designing & Development Company, best web development company, information technology company,business it solutions, it consulting services, software consulting services, business outsourcing services, aabhi, we make it possible" >

  <!-- Favicons -- Line#13 size of image to be reduced to favicon size 
  <link href="assets/img/Aabhi-favicon.png" rel="icon"> 
  <link href="assets/img/Aabhi.png" rel="Aabhi">

   Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top">
    <div class="container d-flex align-items-center">

      <h1 class="logo mr-auto"><a href="index.html"><b>Aabhi Software</b></a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html" class="logo mr-auto"><img src="assets/img/logo.png" alt="" class="img-fluid"></a> -->

      <nav class="nav-menu d-none d-lg-block">
        <ul>
          <li class="active"><a href="index.html">Home</a></li>
          <li><a href="about.html">About</a></li>
          <li><a href="service.html">Services</a></li>
          <li><a href="portfolio-details.html">Portfolio</a></li>
         <!-- <li><a href="#team">Team</a></li>
          <li><a href="#pricing">Pricing</a></li> -->
        <!--  
        <li class="drop-down"><a href="">Drop Down</a>
            <ul>
              <li><a href="#">Drop Down 1</a></li>
              <li class="drop-down"><a href="#">Deep Drop Down</a>
                <ul>
                  <li><a href="#">Deep Drop Down 1</a></li>
                  <li><a href="#">Deep Drop Down 2</a></li>
                  <li><a href="#">Deep Drop Down 3</a></li>
                  <li><a href="#">Deep Drop Down 4</a></li>
                  <li><a href="#">Deep Drop Down 5</a></li>
                </ul>
              </li>
              <li><a href="#">Drop Down 2</a></li>
              <li><a href="#">Drop Down 3</a></li>
              <li><a href="#">Drop Down 4</a></li>
            </ul>
          </li>
          -->
          <li><a href="#contact">Contact</a></li>

        </ul>
      </nav><!-- .nav-menu -->

      <a href="#about" class="get-started-btn scrollto">Get Started</a>

    </div>
  </header><!-- End Header -->

  <!-- ======= Hero Section ======= -->
  <section id="hero" class="d-flex align-items-center">
    <div id="particles-js"></div>
    <div class="container position-relative" data-aos="fade-up" data-aos-delay="100">
      <div class="row justify-content-center">
        <div class="col-xl-7 col-lg-9 text-center">
          <h2>YOUR BUSINESS NEEDS OUR SOFTWARE SOLUTIONS</h2>
          <h2>We are team of talanted engineers</h2>
        </div>
      </div>

     <!-- <div class="text-center">
        <a href="#about" class="btn-get-started scrollto">Get Started</a>
      </div> -->

      <div class="row icon-boxes">
        <div class="col-md-6 col-lg-3 d-flex align-items-stretch mb-5 mb-lg-0" data-aos="zoom-in" data-aos-delay="200">
          <div class="icon-box">
            <div class="icon"><i class="ri-pencil-ruler-2-line"></i></div>
            <h4 class="title"><a href="service.html">Enterprise Software Development</a></h4>
            <p class="description">Sophisticated enterprise apps to streamline your business process, workflows and communication.</p>
          </div>
        </div>

        <div class="col-md-6 col-lg-3 d-flex align-items-stretch mb-5 mb-lg-0" data-aos="zoom-in" data-aos-delay="300">
          <div class="icon-box">
            <div class="icon"><i class="ri-window-line"></i></div>
            <h4 class="title"><a href="service.html">Web Application Development</a></h4>
            <p class="description">Productive & engaging web solutions for smarter work and improved customer service.</p>
          </div>
        </div>

        <div class="col-md-6 col-lg-3 d-flex align-items-stretch mb-5 mb-lg-0" data-aos="zoom-in" data-aos-delay="400">
          <div class="icon-box">
            <div class="icon"><i class="ri-smartphone-line"></i></div>
            <h4 class="title"><a href="service.html">Mobile Application Development</a></h4>
            <p class="description">Native, hydrid and cross-platform mobile apps for consumer-facing and corporate environments.</p>
          </div>
        </div>

        <div class="col-md-6 col-lg-3 d-flex align-items-stretch mb-5 mb-lg-0" data-aos="zoom-in" data-aos-delay="500">
          <div class="icon-box">
            <div class="icon"><i class="ri-user-search-line"></i></div>
            <h4 class="title"><a href="service.html">SEO & Digital Marketing</a></h4>
            <p class="description">Increase your business’ visibility in organic search results and attract more site visitors with our search engine optimization services.</p>
          </div>
        </div>

      </div>
    </div>
  </section><!-- End Hero -->

  <main id="main">

    <!-- ======= About Section ======= -->
    <section id="about" class="about">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>About Us</h2>
          <p>CLIENTS AND PARTNERS IN 15+ COUNTRIES. </p>
        </div>

        <div class="row content">
          <div class="col-lg-6">
            <p>
              Since our inception in 2006, Aabhi has been delivering software development and related IT services. We combine proven methodologies, business domain knowledge and technology expertise of 100+ skilled software professionals to deliver high quality solutions.
            </p>
            <p>Our values are:</p>
            <ul>
              <li><i class="ri-check-double-line"></i> Deliver quality in a timely manner</li>
              <li><i class="ri-check-double-line"></i> Collaboration and pragmatism are at our core</li>
              <li><i class="ri-check-double-line"></i> Stay open, honest and transparent</li>
              <li><i class="ri-check-double-line"></i> Live in our customers’ shoes</li>
            </ul>
          </div>
          <div class="col-lg-6 pt-4 pt-lg-0">
            <h2>Who are we and what do we do?</h2>
            <p>
              We are Aabhi Software, one of the India’s leading software development companies with over 100 employees. We design intelligent, cost-effective and intuitive web applications, desktop applications and mobile apps that help streamline processes for businesses as well as create new revenue streams for start-ups and established businesses alike.
            </p>
            <a href="about.html" class="btn-learn-more">Learn More</a>
          </div>
        </div>

      </div>
    </section><!-- End About Section -->

    <!-- ======= Counts Section ======= -->
    <section id="counts" class="counts section-bg">
      <div class="container">

        <div class="row justify-content-end">

          <div class="col-lg-3 col-md-5 col-6 d-md-flex align-items-md-stretch">
            <div class="count-box">
              <span data-toggle="counter-up">38</span>
              <p>Happy Clients</p>
            </div>
          </div>

          <div class="col-lg-3 col-md-5 col-6 d-md-flex align-items-md-stretch">
            <div class="count-box">
              <span data-toggle="counter-up">85</span>
              <p>Projects</p>
            </div>
          </div>

          <div class="col-lg-3 col-md-5 col-6 d-md-flex align-items-md-stretch">
            <div class="count-box">
              <span data-toggle="counter-up">6</span>
              <p>Years of experience</p>
            </div>
          </div>

          <div class="col-lg-3 col-md-5 col-6 d-md-flex align-items-md-stretch">
            <div class="count-box">
              <span data-toggle="counter-up">4</span>
              <p>Awards</p>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Counts Section -->

    <!-- ======= About Video Section ======= -->
    <section id="about-video" class="about-video">
      <div class="container" data-aos="fade-up">

        <div class="row">

          <div class="col-lg-6 video-box align-self-baseline" data-aos="fade-right" data-aos-delay="100">
            <img src="assets/img/1_eG2MFl0sGRKFmd_USgA_8Q.jpg" class="img-fluid" alt="">
           <!-- <a href="assets/img/Untitled Project.osp" class="venobox play-btn mb-4" data-vbtype="video" data-autoplay="true"></a> -->
          </div>

          <div class="col-lg-6 pt-3 pt-lg-0 content" data-aos="fade-left" data-aos-delay="100">
            <p class="font-italic">
              Every Aabhi Software employee learns our values from their first day. We operate through these values that are at the centre of our culture of successful outcomes and focus on delivery.
            </p>
            <ul>
              <li><i class="bx bx-check-double"></i> We not only deliver great quality software, but we strive to deliver it in the timescales that align with your expectations. It is as important to us as it is to you that software is delivered properly, on time and on budget.</li>
              <li><i class="bx bx-check-double"></i> We solve complex problems quickly and efficiently by collaborating and sharing knowledge in our 100+ team. We share our successes and reflect & learn lessons as a team. And we do this in a pragmatic way to ensure we deliver quality in a timely fashion.</li>
              <li><i class="bx bx-check-double"></i> We’ll be honest with you about the project, requirements, costs and timescales. We’ll keep you updated every step of the way, and we work transparently so that you can see what we’re doing without anything being hidden. We’re honest with one another in the company just as we are with our client.</li>
              <li><i class="bx bx-check-double"></i> When a project is delivered successfully, we’ll share that success and take pride in our work. But if there are problems or misunderstandings, we’ll work tirelessly to resolve any issues and see things from your perspective.</li>
            </ul>           
          </div>
        </div>
      </div>
    </section><!-- End About Video Section -->

    <!-- ======= Clients Section ======= -->
   <!-- <section id="clients" class="clients section-bg">
      <div class="container">

        <div class="row">
          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-1.png" class="img-fluid" alt="">
          </div>

          <div class="col-lg-2 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-2.png" class="img-fluid" alt="">
          </div> 


          <div class="col-lg-3 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-3.png" class="img-fluid" alt="">
          </div>

          <div class="col-lg-3 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-4.png" class="img-fluid" alt="">
          </div>

          <div class="col-lg-3 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-5.png" class="img-fluid" alt="">
          </div>

          <div class="col-lg-3 col-md-4 col-6 d-flex align-items-center justify-content-center" data-aos="zoom-in">
            <img src="assets/img/clients/client-6.png" class="img-fluid" alt="">
          </div>

        </div>

      </div>
    </section> --> <!-- End Clients Section -->

    <!-- ======= Testimonials Section ======= -->
    <section id="testimonials" class="testimonials">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Testimonials</h2>
          <p>“When it was time to refresh our ecommerce website, we returned to our Orbit's dedicated, organized professionals. Their expert advice guided our smooth transition to a re-focused, creatively-reimagined relaunch.”</p>
        </div>

        <div class="owl-carousel testimonials-carousel">

          <div class="testimonial-item">
            <p>
              <i class="bx bxs-quote-alt-left quote-icon-left"></i>
              WE CAME TO AABHI SOFTWARE PVT. LTD. WITH A VISION FOR OUR WEBSITE. YOU LISTENED, THAT VISION WITH YOUR CONSTRUCTIVE CRITICISM AND INSIGHT, PRODUCED A VERY ATTRACTIVE WEBSITE! WE HEAR NOTHING BUT POSITIVE COMMENTS! SO AGAIN, THANK YOU!
              <i class="bx bxs-quote-alt-right quote-icon-right"></i>
            </p>
            <img src="assets/img/testimonials/testimonials-1.jpg" class="testimonial-img" alt="">
            <h3>Saul Goodman</h3>
            <h4>Ceo &amp; Founder</h4>
          </div>

          <div class="testimonial-item">
            <p>
              <i class="bx bxs-quote-alt-left quote-icon-left"></i>
              I USE AABHI SOFTWARE PVT. LTD. FOR ALL OF MY OFFSHORE PROJECTS CURRENTLY. TEAM IS WELL QUALIFIED AND HAVE INCREDIBLE LEVEL OF PROFESSIONALISM. I'D RECOMMEND THEM TO ANYONE LOOKING TO EXPAND IN HOUSE CAPABILITIES WITH THEIR VERY CAPABLE STAFF.
              <i class="bx bxs-quote-alt-right quote-icon-right"></i>
            </p>
            <img src="assets/img/testimonials/testimonials-2.jpg" class="testimonial-img" alt="">
            <h3>Sara Wilsson</h3>
            <h4>Designer</h4>
          </div>

          <div class="testimonial-item">
            <p>
              <i class="bx bxs-quote-alt-left quote-icon-left"></i>
              Great work!!! The team was solid, efficient and knowledgeable. They did an amazing job on my very challenging app. I will be using them again. Thank you for doing such a great job! 
              <i class="bx bxs-quote-alt-right quote-icon-right"></i>
            </p>
            <img src="assets/img/testimonials/testimonials-3.jpg" class="testimonial-img" alt="">
            <h3>Jena Karlis</h3>
            <h4>Store Owner</h4>
          </div>

          <div class="testimonial-item">
            <p>
              <i class="bx bxs-quote-alt-left quote-icon-left"></i>
              One of the finest outsourcing company located in India with a superb grasp on designing and development abilities. I would surely love to endorse Aabhi Software as the best outsourcing company. 
              <i class="bx bxs-quote-alt-right quote-icon-right"></i>
            </p>
            <img src="assets/img/testimonials/testimonials-4.jpg" class="testimonial-img" alt="">
            <h3>Matt Brandon</h3>
            <h4>Freelancer</h4>
          </div>

          <div class="testimonial-item">
            <p>
              <i class="bx bxs-quote-alt-left quote-icon-left"></i>
              It was a pleasure working with Aabhi team, beginning from the sales till the completion of the project. A special mention to the founders of Aabhi, who personally lend their support in the hour of the need and in a critical situation.. The sales team made sure that all things go smoothly and kept all the communications very transparent. I also thank the developer team to put the extra effort for making things work out well. 
              <i class="bx bxs-quote-alt-right quote-icon-right"></i>
            </p>
            <img src="assets/img/testimonials/testimonials-5.jpg" class="testimonial-img" alt="">
            <h3>Rahul Singh</h3>
            <h4>Entrepreneur</h4>
          </div>
        </div>

      </div>
    </section><!-- End Testimonials Section -->

    <!-- ======= Services Section ======= -->
    <section id="services" class="services section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Sevices</h2>
          <h1>Think Big. We make IT, possible!</h1>
        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="100">
            <div class="icon-box iconbox-blue">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,521.0016835830174C376.1290562159157,517.8887921683347,466.0731472004068,529.7835943286574,510.70327084640275,468.03025145048787C554.3714126377745,407.6079735673963,508.03601936045806,328.9844924480964,491.2728898941984,256.3432110539036C474.5976632858925,184.082847569629,479.9380746630129,96.60480741107993,416.23090153303,58.64404602377083C348.86323505073057,18.502131276798302,261.93793281208167,40.57373210992963,193.5410806939664,78.93577620505333C130.42746243093433,114.334589627462,98.30271207620316,179.96522072025542,76.75703585869454,249.04625023123273C51.97151888228291,328.5150500222984,13.704378332031375,421.85034740162234,66.52175969318436,486.19268352777647C119.04800174914682,550.1803526380478,217.28368757567262,524.383925680826,300,521.0016835830174"></path>
                </svg>
                <i class='bx bx-laptop'></i>
              </div>
              <h4><a href="service.html">Web Development</a></h4>
              <p>Get a stronger online presence with our creative and tech-savvy web solutions powered on high-end technology stack to give you utmost surge in your business domain.</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4 mt-md-0" data-aos="zoom-in" data-aos-delay="200">
            <div class="icon-box iconbox-orange ">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,582.0697525312426C382.5290701553225,586.8405444964366,449.9789794690241,525.3245884688669,502.5850820975895,461.55621195738473C556.606425686781,396.0723002908107,615.8543463187945,314.28637112970534,586.6730223649479,234.56875336149918C558.9533121215079,158.8439757836574,454.9685369536778,164.00468322053177,381.49747125262974,130.76875717737553C312.15926192815925,99.40240125094834,248.97055460311594,18.661163978235184,179.8680185752513,50.54337015887873C110.5421016452524,82.52863877960104,119.82277516462835,180.83849132639028,109.12597500060166,256.43424936330496C100.08760227029461,320.3096726198365,92.17705696193138,384.0621239912766,124.79988738764834,439.7174275375508C164.83382741302287,508.01625554203684,220.96474134820875,577.5009287672846,300,582.0697525312426"></path>
                </svg>
                <i class='bx bx-mobile-alt' ></i>
              </div>
              <h4><a href="service.html">Mobile App Development</a></h4>
              <p>Converting your mobile application development ideas
                into native and hybrid mobile experiences for Android, iOS
                and Windows smartphones.</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4 mt-lg-0" data-aos="zoom-in" data-aos-delay="300">
            <div class="icon-box iconbox-pink">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,541.5067337569781C382.14930387511276,545.0595476570109,479.8736841581634,548.3450877840088,526.4010558755058,480.5488172755941C571.5218469581645,414.80211281144784,517.5187510058486,332.0715597781072,496.52539010469104,255.14436215662573C477.37192572678356,184.95920475031193,473.57363656557914,105.61284051026155,413.0603344069578,65.22779650032875C343.27470386102294,18.654635553484475,251.2091493199835,5.337323636656869,175.0934190732945,40.62881213300186C97.87086631185822,76.43348514350839,51.98124368387456,156.15599469081315,36.44837278890362,239.84606092416172C21.716077023791087,319.22268207091537,43.775223500013084,401.1760424656574,96.891909868211,461.97329694683043C147.22146801428983,519.5804099606455,223.5754009179313,538.201503339737,300,541.5067337569781"></path>
                </svg>
                <i class='bx bx-outline'></i>
              </div>
              <h4><a href="service.html">eCommerce Development</a></h4>
              <p>eCommerce is growing globally for the B2B & B2C marketplace segments. CIS effectively delivers custom eCommerce development solutions along with an exhaustive collection of eCommerce site design offerings which include expansion development, theme customization, and maintenance solutions.</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4" data-aos="zoom-in" data-aos-delay="100">
            <div class="icon-box iconbox-yellow">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,503.46388370962813C374.79870501325706,506.71871716319447,464.8034551963731,527.1746412648533,510.4981551193396,467.86667711651364C555.9287308511215,408.9015244558933,512.6030010748507,327.5744911775523,490.211057578863,256.5855673507754C471.097692560561,195.9906835881958,447.69079081568157,138.11976852964426,395.19560036434837,102.3242989838813C329.3053358748298,57.3949838291264,248.02791733380457,8.279543830951368,175.87071277845988,42.242879143198664C103.41431057327972,76.34704239035025,93.79494320519305,170.9812938413882,81.28167332365135,250.07896920659033C70.17666984294237,320.27484674793965,64.84698225790005,396.69656628748305,111.28512138212992,450.4950937839243C156.20124167950087,502.5303643271138,231.32542653798444,500.4755392045468,300,503.46388370962813"></path>
                </svg>
                <i class='bx bx-cloud'></i>
              </div>
              <h4><a href="">Cloud SaaS Development</a></h4>
              <p>In the past, people would run programs from software downloaded on physical computer or server in their location. To overcome the limitation and enhance the arena of platform cloud computing is introduced. Cloud computing is the platform which runs on the internet where your application requires an internet connection.</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4" data-aos="zoom-in" data-aos-delay="200">
            <div class="icon-box iconbox-red">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,532.3542879108572C369.38199826031484,532.3153073249985,429.10787420159085,491.63046689027357,474.5244479745417,439.17860296908856C522.8885846962883,383.3225815378663,569.1668002868075,314.3205725914397,550.7432151929288,242.7694973846089C532.6665558377875,172.5657663291529,456.2379748765914,142.6223662098291,390.3689995646985,112.34683881706744C326.66090330228417,83.06452184765237,258.84405631176094,53.51806209861945,193.32584062364296,78.48882559362697C121.61183558270385,105.82097193414197,62.805066853699245,167.19869350419734,48.57481801355237,242.6138429142374C34.843463184063346,315.3850353017275,76.69343916112496,383.4422959591041,125.22947124332185,439.3748458443577C170.7312796277747,491.8107796887764,230.57421082200815,532.3932930995766,300,532.3542879108572"></path>
                </svg>
                <i class='bx bx-smile'></i>
              </div>
              <h4><a href="service.html">Customer Software Development</a></h4>
              <p>Top-Tier Custom Software Development Company To Build Next-Level Digital Experience. We are focused on delivering customized application software solutions in client/server platform and in web domain.</p>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4" data-aos="zoom-in" data-aos-delay="300">
            <div class="icon-box iconbox-teal">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,566.797414625762C385.7384707136149,576.1784315230908,478.7894351017131,552.8928747891023,531.9192734346935,484.94944893311C584.6109503024035,417.5663521118492,582.489472248146,322.67544863468447,553.9536738515405,242.03673114598146C529.1557734026468,171.96086150256528,465.24506316201064,127.66468636344209,395.9583748389544,100.7403814666027C334.2173773831606,76.7482773500951,269.4350130405921,84.62216499799875,207.1952322260088,107.2889140133804C132.92018162631612,134.33871894543012,41.79353780512637,160.00259165414826,22.644507872594943,236.69541883565114C3.319112789854554,314.0945973066697,72.72355303640163,379.243833228382,124.04198916343866,440.3218312028393C172.9286146004772,498.5055451809895,224.45579914871206,558.5317968840102,300,566.797414625762"></path>
                </svg>
                <i class='bx bx-collection'></i>
              </div>
              <h4><a href="service.html">Softwares for Startups</a></h4>
              <p>As Your Startup Partner, We Help You Transform Your Innovative Ideas into Sustainable Solutions</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4" data-aos="zoom-in" data-aos-delay="300">
            <div class="icon-box iconbox-teal">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,566.797414625762C385.7384707136149,576.1784315230908,478.7894351017131,552.8928747891023,531.9192734346935,484.94944893311C584.6109503024035,417.5663521118492,582.489472248146,322.67544863468447,553.9536738515405,242.03673114598146C529.1557734026468,171.96086150256528,465.24506316201064,127.66468636344209,395.9583748389544,100.7403814666027C334.2173773831606,76.7482773500951,269.4350130405921,84.62216499799875,207.1952322260088,107.2889140133804C132.92018162631612,134.33871894543012,41.79353780512637,160.00259165414826,22.644507872594943,236.69541883565114C3.319112789854554,314.0945973066697,72.72355303640163,379.243833228382,124.04198916343866,440.3218312028393C172.9286146004772,498.5055451809895,224.45579914871206,558.5317968840102,300,566.797414625762"></path>
                </svg>
                <i class='bx bx-planet'></i>
              </div>
              <h4><a href="service.html">Internet Marketing</a></h4>
              <p>Digital landscape is continuously evolving with newer channels and strategies emerging everyday. This means that organizations need to keep up with emerging technologies and tactics.</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4" data-aos="zoom-in" data-aos-delay="300">
            <div class="icon-box iconbox-teal">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,566.797414625762C385.7384707136149,576.1784315230908,478.7894351017131,552.8928747891023,531.9192734346935,484.94944893311C584.6109503024035,417.5663521118492,582.489472248146,322.67544863468447,553.9536738515405,242.03673114598146C529.1557734026468,171.96086150256528,465.24506316201064,127.66468636344209,395.9583748389544,100.7403814666027C334.2173773831606,76.7482773500951,269.4350130405921,84.62216499799875,207.1952322260088,107.2889140133804C132.92018162631612,134.33871894543012,41.79353780512637,160.00259165414826,22.644507872594943,236.69541883565114C3.319112789854554,314.0945973066697,72.72355303640163,379.243833228382,124.04198916343866,440.3218312028393C172.9286146004772,498.5055451809895,224.45579914871206,558.5317968840102,300,566.797414625762"></path>
                </svg>
                <i class='bx bx-brush'></i>
              </div>
              <h4><a href="service.html">UI/UX Design</a></h4>
              <p>Get dozens of affordable & creative UX UI Design, Logo Designs that absolutely get noticed</p>
            </div>
          </div>
          <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4" data-aos="zoom-in" data-aos-delay="300">
            <div class="icon-box iconbox-teal">
              <div class="icon">
                <svg width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                  <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,566.797414625762C385.7384707136149,576.1784315230908,478.7894351017131,552.8928747891023,531.9192734346935,484.94944893311C584.6109503024035,417.5663521118492,582.489472248146,322.67544863468447,553.9536738515405,242.03673114598146C529.1557734026468,171.96086150256528,465.24506316201064,127.66468636344209,395.9583748389544,100.7403814666027C334.2173773831606,76.7482773500951,269.4350130405921,84.62216499799875,207.1952322260088,107.2889140133804C132.92018162631612,134.33871894543012,41.79353780512637,160.00259165414826,22.644507872594943,236.69541883565114C3.319112789854554,314.0945973066697,72.72355303640163,379.243833228382,124.04198916343866,440.3218312028393C172.9286146004772,498.5055451809895,224.45579914871206,558.5317968840102,300,566.797414625762"></path>
                </svg>
                <i class='bx bx-bulb'></i>
              </div>
              <h4><a href="service.html">Artificial Intelligence Solution</a></h4>
              <p>We help you create powerful, context-driven, self-sustainable web and mobile solutions infused with AI Technology giving you an integrated business automation toolset for enhanced operational proficiency and increased ROI.</p>
            </div>
          </div>
        </div>

      </div>
    </section><!-- End Sevices Section -->

    <!-- ======= Cta Section ======= -->
    <section id="cta" class="cta">
      <div class="container" data-aos="zoom-in">
        <div class="text-center">
          <h3>Call To Action</h3>
          <p> Here, we acknowledge a Non-Disclosure Agreement with you. All the information submitted to us will be strictly confidential and will be shared only with the people involved in your project, while keeping you informed.</p>

           <p> Email us at  support@aabhi.com Or fill & send us Quote Request by clicking below, we normally reply within 1-2 business hours. Talk soon!</p>
          <a class="cta-btn" href="#contact">REQUEST A QUOTE</a>        
        </div>
      </div>
    </section><!-- End Cta Section -->

    <!-- ======= Portfolio Section ======= -->
    <section id="portfolio" class="portfolio">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Portfolio</h2>
          <p>We consider our work as our craft. So, like any craftsman we keep on improving the quality 
            of our work to meet the client and user satisfaction.</p>
        </div>

        <div class="row" data-aos="fade-up" data-aos-delay="150">
          <div class="col-lg-12 d-flex justify-content-center">
            <ul id="portfolio-flters">
              <li data-filter="*" class="filter-active">All</li>
              <li data-filter=".filter-app">Website</li>
              <li data-filter=".filter-card">Android</li>
              <li data-filter=".filter-web">iPhone</li>
              <li data-filter=".filter-card2">eCommerce</li>
              <li data-filter=".filter-web2">Digital Marketing</li>
              <li data-filter=".filter-app2">SaaS</li>
            </ul>
          </div>
        </div>

        <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="300">

          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/2689414_51a6.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>WEBSITE</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/2689414_51a6.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/iphone-application-development-technource.png" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>IPHONE </h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/iphone-application-development-technource.png" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/web-development-1024x605.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>WEBSITE</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/web-development-1024x605.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-card">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/android-app-development-service-500x500.png" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>ANDROID</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/android-app-development-service-500x500.png" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/iPhone-App-Development-Company.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>IPHONE </h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/iPhone-App-Development-Company.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/Web-mobile-development-banner-06.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>WEBSITE</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/Web-mobile-development-banner-06.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-card">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/main-qimg-53052bff9efaa47e6b7e5606f9fa41c2.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>ANDROID</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/main-qimg-53052bff9efaa47e6b7e5606f9fa41c2.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-card">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/download.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>ANDROID</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/download.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web2">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/Digital-Marketing-2.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>DIGITAL MARKETING</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/Digital-Marketing-2.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web2">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/businessman-holding-word-digital-marketing-hand-icon-network-connection-virtual-screen-dark-background-167607041.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>DIGITAL MARKETING</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/businessman-holding-word-digital-marketing-hand-icon-network-connection-virtual-screen-dark-background-167607041.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web2">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/500_F_209581892_kep7lC1zhRiZwQ9PZJjbveIjgF2hs6US.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>DIGITAL MARKETING</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/500_F_209581892_kep7lC1zhRiZwQ9PZJjbveIjgF2hs6US.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-card2">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/e-commerce-link-building-760x400.png" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>ECOMMERCE</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/e-commerce-link-building-760x400.png" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-card2">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/Ecommerce-Website-Design-Development.png" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>ECOMMERCE</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/Ecommerce-Website-Design-Development.png" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-card2">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/mobile-app.png" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>ECOMMERCE</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/mobile-app.png" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/content_apple-watch-1.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>IPHONE </h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/content_apple-watch-1.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-app2">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/Software-as-a-Service-SaaS-01-1.jpg" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>SAAS</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/Software-as-a-Service-SaaS-01-1.jpg" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-app2">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/choosing-a-saas-provider.png" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>SAAS</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/choosing-a-saas-provider.png" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-app2">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/1_X53K1E1QhRkvWSGDoL1QVQ.png" class="img-fluid" alt="">
              <div class="portfolio-info">
                <h4>SAAS</h4>
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/1_X53K1E1QhRkvWSGDoL1QVQ.png" data-gall="portfolioGallery" class="venobox"><i class="bx bx-plus"></i></a>
                  <a href="portfolio-details.html" title="More Details"><i class="bx bx-link"></i></a>
                </div>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section><!-- End Portfolio Section -->

    <!-- ======= Team Section ======= -->
    <!--<section id="team" class="team section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Team</h2>
          <p>Aabhi Group is a team of software development innovators. Meet the company's leaders who think globally and help clients transform their ideas into top-notch digital solutions.</p>
        </div>

        <div class="row">

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
            <div class="member">
              <div class="member-img">
                <img src="" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="icofont-twitter"></i></a>
                  <a href=""><i class="icofont-facebook"></i></a>
                  <a href=""><i class="icofont-instagram"></i></a>
                  <a href=""><i class="icofont-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4></h4>
                <span>Chief Executive Officer</span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
            <div class="member">
              <div class="member-img">
                <img src="" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="icofont-twitter"></i></a>
                  <a href=""><i class="icofont-facebook"></i></a>
                  <a href=""><i class="icofont-instagram"></i></a>
                  <a href=""><i class="icofont-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4></h4>
                <span>Product Manager</span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="300">
            <div class="member">
              <div class="member-img">
                <img src="" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="icofont-twitter"></i></a>
                  <a href=""><i class="icofont-facebook"></i></a>
                  <a href=""><i class="icofont-instagram"></i></a>
                  <a href=""><i class="icofont-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4></h4>
                <span>CTO</span>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="400">
            <div class="member">
              <div class="member-img">
                <img src="" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="icofont-twitter"></i></a>
                  <a href=""><i class="icofont-facebook"></i></a>
                  <a href=""><i class="icofont-instagram"></i></a>
                  <a href=""><i class="icofont-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4></h4>
                <span>Business Development Manager</span>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section> --> <!-- End Team Section -->

    <!-- ======= Pricing Section ======= 
    <section id="pricing" class="pricing">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Pricing</h2>
          <p>Magnam dolores commodi suscipit. Necessitatibus eius consequatur ex aliquid fuga eum quidem. Sit sint consectetur velit. Quisquam quos quisquam cupiditate. Et nemo qui impedit suscipit alias ea. Quia fugiat sit in iste officiis commodi quidem hic quas.</p>
        </div>

        <div class="row">

          <div class="col-lg-4 col-md-6" data-aos="zoom-im" data-aos-delay="100">
            <div class="box">
              <h3>Free</h3>
              <h4><sup>$</sup>0<span> / month</span></h4>
              <ul>
                <li>Aida dere</li>
                <li>Nec feugiat nisl</li>
                <li>Nulla at volutpat dola</li>
                <li class="na">Pharetra massa</li>
                <li class="na">Massa ultricies mi</li>
              </ul>
              <div class="btn-wrap">
                <a href="#" class="btn-buy">Buy Now</a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mt-4 mt-md-0" data-aos="zoom-in" data-aos-delay="100">
            <div class="box featured">
              <h3>Business</h3>
              <h4><sup>$</sup>19<span> / month</span></h4>
              <ul>
                <li>Aida dere</li>
                <li>Nec feugiat nisl</li>
                <li>Nulla at volutpat dola</li>
                <li>Pharetra massa</li>
                <li class="na">Massa ultricies mi</li>
              </ul>
              <div class="btn-wrap">
                <a href="#" class="btn-buy">Buy Now</a>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mt-4 mt-lg-0" data-aos="zoom-in" data-aos-delay="100">
            <div class="box">
              <h3>Developer</h3>
              <h4><sup>$</sup>29<span> / month</span></h4>
              <ul>
                <li>Aida dere</li>
                <li>Nec feugiat nisl</li>
                <li>Nulla at volutpat dola</li>
                <li>Pharetra massa</li>
                <li>Massa ultricies mi</li>
              </ul>
              <div class="btn-wrap">
                <a href="#" class="btn-buy">Buy Now</a>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section> --> <!-- End Pricing Section --> 

    <!-- ======= Frequently Asked Questions Section ======= -->
    <section id="faq" class="faq section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Frequently Asked Questions</h2>
          <p>Tackling the most trying digital marketing challenges for businesses through a mix of education, consulting, inspiration, and honest, unfiltered advice. When we can help someone make their organization successful, we’re successful.</p>
        </div>

        <div class="faq-list">
          <ul>
            <li data-aos="fade-up">
              <i class="bx bx-help-circle icon-help"></i> <a data-toggle="collapse" class="collapse" href="#faq-list-1">Why outsource software development? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-1" class="collapse show" data-parent=".faq-list">
                <p>
                  There are numerous advantages to outsourcing software development, the most obvious being you can switch us “on” and “off” as needed to match your projects requirements. Also, by outsourcing to an established and trusted software house you are gaining access to our talented team. At Aabhi we have everything needed for quality end to end software development.
                </p>
              </div>
            </li>

            <li data-aos="fade-up" data-aos-delay="100">
              <i class="bx bx-help-circle icon-help"></i> <a data-toggle="collapse" href="#faq-list-2" class="collapsed">How is software made from scratch – what is the process? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-2" class="collapse" data-parent=".faq-list">
                <p>
                  The first part of the project is called Sprint 0. This is where we fully plan out the system to thoroughly prepare the team for the project, and to align your teams and Aabhi’s teams on the requirements for the project. We will work with your key stakeholders to create a “Wireframe” of the entire system – designed to the requirements of today rather than how the current system looks & feels (if one exists). We will also create User Stories to specify each functional and non-functional requirement in detail. The system will be built using the “Agile” methodology meaning that every 2 weeks you will be given a full demonstration of work completed to date, an updated Budget/Burn Down and a meeting to plan out the tasks for the next sprint. Eventually the software will be ready to “go live” and we’ll make that happen, setting up the application on a production hosting environment. We’ll then support you for the long term.
                </p>
              </div>
            </li>

            <li data-aos="fade-up" data-aos-delay="200">
              <i class="bx bx-help-circle icon-help"></i> <a data-toggle="collapse" href="#faq-list-3" class="collapsed">How much does software development cost? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-3" class="collapse" data-parent=".faq-list">
                <p>
                  The minimum projects which Aabhi Software engage with start at around $10,000+GST. However it is difficult to give a good answer to this question without full details of the requirements, as the “devil’s in the detail”. Here are a few examples (all exclude VAT):
<ul>
<li>A basic web-based database of information, with approximately 10 data screens, a secure login, testing and deployment could cost between $10K and $25K depending on the complexity. </li>

<li>An operational system, automating various aspects of an organisation’s end-to-end processes including (for example) job management, invoicing and reporting, could cost between $60K and $200K. </li>

<li>A mobile app MVP for helping people find people, companies or services (e.g. the style of AirBnB, or a people-matching platform) would cost between $80K and $180K. This is made up of the cross-platform mobile app, a web-based platform for the service providers or people to login and set up their profile and services, and a back office web application for the application owner to manage all aspects of the system. Note this is a sensible budget for an MVP – a baseline product that “works” and starts to drive adoption or revenue. Something as detailed as AirBnB, Uber or Booking.com will have had multiple millions of pounds/dollars of investment over several years, by way of comparison!</li>

<li> A SaaS platform MVP, such as an analytics platform or hotel management system, to be sold to clients, would cost upwards of $100K.</li>

<li> A Digital Transformation project for a large company or government department could cost upwards of $0.3M.</li>
</ul>
There is no real upper limit to the cost of software. The important thing is that there is RoI (Return on Investment). At Aabhi we always recommend building an MVP (Minimum Viable Product) to test the requirements with the market/users, before moving on with a second “Phase 2” project to make adjustments and fill in the gaps, so you have software that really brings lasting value. Some larger clients will continue developing the software and set aside a yearly budget. For example, two full time developers working alongside a team of project management, UX and QA would cost about $30K per month (or $360K per year). Aabhi can provide teams for ongoing projects from 1 to 20 full time developers.
                </p>
              </div>
            </li>

            <li data-aos="fade-up" data-aos-delay="300">
              <i class="bx bx-help-circle icon-help"></i> <a data-toggle="collapse" href="#faq-list-4" class="collapsed">How long will it take to build the software? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-4" class="collapse" data-parent=".faq-list">
                <p>
                  It depends on the requirements of course. It can be as quick as a couple of months for smaller projects. On average, we aim for 6 months for larger projects, and resource the team appropriately to deliver in this timescale. Much larger projects, or those with a complex “critical path”, can take much longer, or be “ongoing” projects with regular releases. Find out more about working with us.
                </p>
              </div>
            </li>

            <li data-aos="fade-up" data-aos-delay="400">
              <i class="bx bx-help-circle icon-help"></i> <a data-toggle="collapse" href="#faq-list-5" class="collapsed">Is software development a good career? <i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-5" class="collapse" data-parent=".faq-list">
                <p>
                  Yes, software development is a great career. Aabhi employs dozens of talented developers. The pay can be fantastic, and it’s a genuinely fun but challenging and interesting job to do. The world is becoming ever more dependent on technology and developers are hugely in demand as a result. Aabhi is growing fast and has dozens of vacancies available – contact us now!
                </p>
              </div>
            </li>

          </ul>
        </div>

      </div>
    </section><!-- End Frequently Asked Questions Section -->

    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Contact</h2>
          <p>We're here to help and answer any question you might have. We look forward to hering from you.</p>
        </div>

        <div>
          <iframe style="border:0; width: 100%; height: 270px;" src="https://www.google.com/maps/d/u/0/embed?mid=1edZZTgX3GfWSE9W4NK6Jn8jotB236sLD" frameborder="0" allowfullscreen></iframe>
        </div>                                                       

        <div class="row mt-5">

          <div class="col-lg-4">
            <div class="info">
              <div class="address">
                <i class="icofont-search-user"></i>
                <h4>To contact Customer Service <strong>email us</strong>.</h4>
              </div> 
              <br>
              <br>
              <div class="email">
                <i class="icofont-envelope"></i>
                <h4>Email:</h4>
                <p> support@aabhi.com</p>
              </div>

             <!-- <div class="phone">
                <i class="icofont-phone"></i>
                <h4>Call:</h4>
                <p>+91 9985169119</p>
              </div> -->

            </div>

          </div>

          <div class="col-lg-8 mt-5 mt-lg-0">

            <form action="https://getsimpleform.com/messages?form_api_token=56316e5bdbfbdc705bcb2a6f975c2e02" method="post" role="form" class="php-email-form">
              <div class="form-row">
                <div class="col-md-6 form-group">
                  <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                  <div class="validate"></div>
                </div>
                <div class="col-md-6 form-group">
                  <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email" />
                  <div class="validate"></div>
                </div>
              </div>
              <div class="form-group">
                <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
                <div class="validate"></div>
              </div>
              <div class="form-group">
                <textarea class="form-control" name="message" rows="5" data-rule="required" data-msg="Please write something for us" placeholder="Message"></textarea>
                <div class="validate"></div>
              </div>
              <div class="mb-3">
                <div class="loading">Loading</div>
                <div class="error-message"></div>
                <div class="sent-message">Your message is been successfully send</div>
              </div>
              <div class="text-center"><button type="submit">Send Message</button></div>
            </form>

          </div>

        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-contact">
            <h1>Aabhi software</h1> <br>
              <strong>Email:</strong> 
             <p>support@aabhi.com</p>
          </div>

          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="index.html">Home</a></li><br>
              <li><i class="bx bx-chevron-right"></i> <a href="about.html">About us</a></li><br>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Services</a></li>
          <!--<li><i class="bx bx-chevron-right"></i> <a href="#">Terms of service</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Privacy policy</a></li> -->
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Our Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Web Design</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Web Development</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Product Management</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Marketing</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="service.html">Graphic Design</a></li>
            </ul>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Join Our Newsletter</h4>
            <p>It'll have everything our customers care about, all in one place, they rationalize.
               Our list will be different, people will actually look forward to getting our newsletter.</p>
            <form action="https://getsimpleform.com/messages?form_api_token=56316e5bdbfbdc705bcb2a6f975c2e02" method="post">
              <input type="email" name="email" placeholder="Your Email"><input type="submit" value="Subscribe">
            </form>
          </div>

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="mr-md-auto text-center text-md-left">
        <div class="copyright">
          &copy; Copyright <strong><span>aabhi software</span></strong>. All Rights Reserved
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/onepage-multipurpose-bootstrap-template/ 
          Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a> -->
        </div>
      </div>
     <!-- <div class="social-links text-center text-md-right pt-3 pt-md-0">
        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
        <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
        <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
      </div> -->
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="ri-arrow-up-line"></i></a>
  <div id="preloader"></div>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/counterup/counterup.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>
  <script type="text/javascript" src="assets/js/particles.js"></script>
  <script type="text/javascript" src="assets/js/app.js"></script>
</body>

</html>
